/*
Theme Name: Septera Child
Theme URI: http://www.cryoutcreations.eu/wordpress-themes/septera
Description: Looking for a free theme with premium features and amazing customization options? Septera is a multipurpose responsive theme, with a clean and elegant design, crisp, stylish typography and an a great set of powerful yet easy to use customizer settings.
Author: Cryout Creations and Alain Fritsch
Author URI: http://www.cryoutcreations.eu
Version: 0.9.5
Template: septera
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, grid-layout, custom-background, custom-colors, custom-header, flexible-header, custom-menu, featured-image-header, featured-images, front-page-post-form, full-width-template, footer-widgets, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, news, photography, portfolio
Text Domain: septera-child
*/

/* faire passer le calendrier de choix de date events au premier plan */
#ui-datepicker-div {
z-index:10!important;}

.footer-widget-inside {
  width:407px;
  height:501px;}

.socials a[href*="contact"]:before, .socials a.email:before { content: '\e837'; }

.lp-slider-overlay {
  max-height: 50vh;}

#masthead .header-image {
  width: 100%;}

.panel-grid-cell .widget-title {
  font-size: 18pt;}

/*ul.sub-menu {
  top:110px;}*/

#access div > ul > li > a:hover {
  background-color:#fce74e;}

#site-copyright {
  text-align:center;
  float:none;}

.lp-staticslider-image, .header-image {
  animation: none;}

h3.widget-title {
  background-color: #fce74e;
  padding:30px;}

div.textwidget {
  padding:15px;}

/* plugin events */

.event-template-default #header-image-main::before {
  display: none;}

.css-events-list hr {
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0));}

.css-events-list .plugin-events-image {
float: left;
width: 340px;
clear:left;
text-align:center;
min-height: 207px;}

.css-events-list .plugin-events-content {
padding-left: 20px;
width: 978px;
float:left;
font-weight:800;}

.css-events-list .plugin-events-content h2 {
margin:0;}

.css-events-list .plugin-events-content a {
color:#4f4f4f;
font-weight:400;
line-height: 1.3;}

.css-events-list .plugin-events-content span {
margin-right:20px;}

.css-events-list .plugin-events-content a:hover {
color:#125982;}

.css-events-list footer.post-continue-container {
float: left;
padding-left: 20px;
margin-bottom: 20px;}

.home .main article ul {
padding:15px;
margin-left:0;
list-style: none;}

/*section.lp-staticslider {
  background: url('https://seap.be/wp-content/uploads/2017/05/SEAP-banner.png') no-repeat fixed;
  background-size:100%;
  height: 600px;}*/

.entry-title.singular-title {}

/* RESPONSIVE */
@media screen and (max-width: 400px) {
  .lp-staticslider .staticslider-caption-text {
    font-size:1em;}

  .lp-staticslider-image {
    display:none;}

  .lp-slider-overlay {
    height: 120vh;}

  .footermenu ul li {
    float:none;
    display: inline-block;}

  .plugin-events-content h2 {
    margin:2px;}

  /* plugin events */
  .css-events-list .plugin-events-image {
  margin-right:0;
  width:100%;}

  .css-events-list .plugin-events-content {
  width:100%;}
}

@media screen and (max-width:1190px) {
  .lp-staticslider .staticslider-caption-text {
    font-size:1em;}
}
